Google vuelve a advertir que a partir de marzo, ya no habrán mas versiones de 32 bits de Google Chrome para ¡NINGUNA DISTRIBUCION LINUX!


Google ha vuelto a reiterar lo que había anunciado el año pasado de que a partir de marzo ya no habrían mas versiones del navegador Google Chrome en 32 bits para ninguna distribución Linux, así como también para Debian 7 y Ubuntu 12.04 (sean 32 o 64 bits).

google-chrome-logoAl retirar el soporte para las ediciones de 32 bits en Linux, Google Chrome se pone a la par de su versión para OS X ya que para dicho sistema solo hay versiones de 64 bits. Pero además de esto, Google ha anunciado el retiro del soporte tanto para Debian 7 como para Ubuntu 12.04.

“Para ofrecer la mejor experiencia en las distribuciones Linux mas usadas, finalizaremos el soporte para Google Chrome de 32 bits en Linux, Ubuntu 12.04 y Debian 7 a principios de marzo del 2016. Chrome continuará funcionando en esas plataformas pero no recibirán mas actualizaciones ni arreglos de seguridad.

Seguiremos ofreciendo soporte para los 32 bits a través de Chromium. Si usas Ubuntu Precise (12.04), te recomendamos actualizar a la 14.04.” indicó el ingeniero de Chromium, Dirk Pranke.

Si bien varios usuarios se preguntarán de por qué Google esta tomando esta decisión, el sitio web OMGUbuntu ha especulado que podría tratarse del pequeñísimo porcentaje de usuarios Linux que aún usan los 32 bits y para Google ya no les resultaría de importancia como para continuar invirtiendo recursos y personal en ella, ya que a diferencia de OS X o de Windows, Google debe compilar numerosos binarios para las distintas distribuciones Linux por lo que aún resulta mas obvio, retirar el soporte a una arquitectura de apenas se usa.

ya sabes entonces, si eres un usuario Linux que usa habitualmente Google Chrome y usas la plataforma de 32 bits, o bien debes migrar a Chromium y continuar usando dicha arquitectura o migrar de una buena vez a los 64 bits, en caso de que seas usuario de Debian 7 o Ubuntu 12.04 (sin importar la arquitectura usada), deberás instalar Debian 8 o Ubuntu 14.04 (o superior) para continuar usando Google Chrome.

Anuncios

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s